{
"sites":[
##搜索系列
{"key":"csp_search_Yisou","name":"🔍┃易搜┃搜索","type":3,"api":"csp_YiSo","playerType":1,"searchable":1,"quickSearch":1,"filterable":0,"ext":"http://我不是.肥猫.love:63/token.php"},
{"key":"csp_search_Zhaozy","name":"🚁┃资源┃搜索","type":3,"api":"csp_Zhaozy","playerType":1,"searchable":1,"quickSearch" :1,"filterable":0,"ext":"http://我不是.肥猫.love:63/token.php"},
{"key":"csp_search_Upyunso","name":"🐺┃云搜┃搜索","type":3,"api":"csp_Upyunso","playerType":1,"searchable":1,"quickSearch" :1,"filterable":0,"ext":"http://我不是.肥猫.love:63/token.php"},
{"key":"csp_search_Alips","name":"😹┃盘搜┃搜索","type":3,"api":"csp_PanSou","playerType":1,"searchable":1,"quickSearch" :1,"filterable":0,"ext":"http://我不是.肥猫.love:63/token.php"},
//{"key":"YiSo","name":"😹易搜搜索","type":"3","api":"csp_YiSo","searchable":"1","quickSearch":"1","filterable":"1","ext":"https://ghproxy.com/https://raw.githubusercontent.com/alantang1977/X/main/json/alitoken.json"},
//{"key":"Zhaozy","name":"🐺找资源搜索","type":3,"api":"csp_Zhaozy","playerType":1,"searchable":1,"quickSearch":1,"filterable":0,"ext":"https://ghproxy.com/https://raw.githubusercontent.com/alantang1977/X/main/json/alitoken.json"},
//{"key":"Alips","name":"🔍盘搜搜索","type":3,"api":"csp_AliPS","playerType":1,"searchable":1,"quickSearch":1,"filterable":0,"ext":"https://ghproxy.com/https://raw.githubusercontent.com/alantang1977/X/main/json/alitoken.json"},
//{"key":"Upso","name":"🚁云搜","type":"3","api":"csp_Upso","searchable":"1","quickSearch":"1","filterable":"1","ext":"https://ghproxy.com/https://raw.githubusercontent.com/alantang1977/X/main/json/alitoken.json"},
{"key":"push_agent","name":"▶┃推送磁力","type":3,"api":"csp_Push","playerType":1,"searchable":0,"quickSearch":0,"filterable":0,"ext":"http://我不是.肥猫.love:63/token.php"},
{"key":"csp_Paper","name":"📜┃纸条云盘","type":3,"api":"csp_Paper","playerType":1,"searchable":1,"quickSearch":1,"filterable":1,"ext":"http://我不是.肥猫.love:63/token.php"},
{"key":"csp_GitCafe","name":"📜┃纸条雲盘","type":3,"api":"csp_Gitcafe","playerType":1,"searchable":1,"quickSearch":1,"filterable":1,"ext":"http://我不是.肥猫.love:63/token.php"},
{"key":"Alist1","name":"🅿┃Alis网盘","type" : 3,"api" : "http://我不是.肥猫.love:63/JS/alist.min.js","ext" : "https://gitee.com/alanchaotang/data/raw/master/js/alist.json"},
{"key":"AList","name":"😹┃AList","type": "3","api":"csp_AList","searchable":"1","ext": "https://ghproxy.com/https://raw.githubusercontent.com/FongMi/CatVodSpider/main/json/alist.json","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"csp_Alist2","name": "🅿┃小丫搜索","type": 3,"api":"http://我不是.肥猫.love:63/JS/alist.min.js","searchable":1,"quickSearch":1,"filterable":0,"ext":"http://我不是.肥猫.love:63/json/alist3.json"},
{"key":"csp_XYQ_lu1","name":"🌈┃电视直播","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://ghproxy.com/https://raw.githubusercontent.com/alantang1977/X/master/js/mao.json"},
{"key":"js豆瓣","name":"🐼┃豆瓣首页","type":3,"api":"http://id.ganggang.live:63/js/drpy2.min.js","ext":"http://id.ganggang.live:63/js/js_drpy.js","searchable": 0,"quickSearch": 0,"filterable": 0},
{"key":"csp_bendi","name":"📂本地视频","type":3,"api":"csp_LocalFile","searchable":0,"quickSearch":0,"filterable":0,"type_flag":1},
{"key":"csp_BBB","name":"🅱┃哔哩演唱会","type":3,"api":"csp_Bili","searchable":1,"quickSearch":0,"filterable":1,"ext":"https://ghproxy.com/https://raw.githubusercontent.com/alantang1977/X/main/json/bili.json"},
{"key":"csp_Bili","name":"🅱┃哔哩合集","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 0,"filterable": 1,"ext":"https://ghproxy.com/https://raw.githubusercontent.com/alantang1977/X/main/json/bilibili_2.json"},

##SP系列
{"key":"csp_XBPQ新视觉","name":"🌟┃新视觉影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://ghproxy.com/https://raw.githubusercontent.com/alantang1977/X/master/json/%E6%96%B0%E8%A7%86%E8%A7%89%E5%BD%B1%E9%99%A2.json"},
//{"key":"csp_LibVio", "name": "🚁QJ┃LibVio", "type": 3, "api": "csp_Lib", "searchable": 1, "playerType": 2, "quickSearch": 1, "filterable": 0 ,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/xo.jar"},
{"key":"dr_LIBVIO","name":"🐭SP┃LIBVIO(官源)","type":3,"api":"https://gitee.com/alanchaotang/data/raw/master/js/drpy.min.js","searchable":2,"quickSearch":0,"filterable":0,"ext":"https://gitee.com/alanchaotang/data/raw/master/js/LIBVIO.js"},
{"key":"drpy_js_ddys","name": "🐞┃低端(官源)","type": 3,"api": "https://gitee.com/alanchaotang/data/raw/master/js/drpy.min.js","ext": "https://gitee.com/alanchaotang/data/raw/master/js/%E4%BD%8E%E7%AB%AF.js"},
{"key":"csp_app_阿里","name":"🐜┃阿里影视","type":3,"playerType":2,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://aliys.cn:90/api.php/v1.vod","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/panda.jar"},
{"key":"csp_xbb_茶杯狐","name":"🐯SP┃茶杯狐","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://gitee.com/alanchaotang/TangTV/raw/master/XB/%E8%8C%B6%E6%9D%AF%E7%8B%90.json","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"mtv_XBPQ_映迷影视","name":"🐾┃映迷影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://ghproxy.com/https://raw.githubusercontent.com/alantang1977/T/master/JS/映迷影院.json"},
{"key":"csp_XYQBiu_凌云影视","name":"🍭SP┃凌云影视(Korea)","type":3,"api":"csp_XYQBiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://gitee.com/alanchaotang/TangTV/raw/master/XB/%E5%87%8C%E4%BA%91%E8%A7%86%E9%A2%91%E9%9F%A9%E5%9B%BD.json","jar":"https://gitee.com/alanchaotang/TangTV/raw/master/jar/XYQBiu_0828.jar"},
{"key":"dr_布雷蓝光","name":"💥SP┃布雷影视(官源)","type":3,"api":"https://gitee.com/alanchaotang/data/raw/master/js/drpy.min.js","searchable":2,"quickSearch":1,"filterable":0,"ext":"https://gitee.com/alanchaotang/data/raw/master/js/%E5%B8%83%E9%9B%B7%E8%93%9D%E5%85%89.js"},
{"key":"dr_百忙无果","name":"🍓SP┃芒果TV(官源)","type":3,"api":"https://gitee.com/alanchaotang/data/raw/master/js/drpy.min.js","searchable":2,"quickSearch":0,"filterable": 1,"ext": "https://gitee.com/alanchaotang/data/raw/master/js/%E7%99%BE%E5%BF%99%E6%97%A0%E6%9E%9C.js"},
//{"key":"BuLei","name": "💥SP┃布雷影视(官源)","type": 3,"api": "csp_BuLei","searchable": 1,"quickSearch": 1,"filterable": 1},
{"key":"dr_360影视","name":"💫SP┃360影视(官源)","type":3,"api":"https://gitee.com/alanchaotang/data/raw/master/js/drpy.min.js","searchable":2,"quickSearch":0,"filterable":0,"ext":"https://ghproxy.com/https://raw.githubusercontent.com/alantang1977/X/main/js/360%E5%BD%B1%E8%A7%86.js"},
{"key":"IQIYI","name": "🥝SP┃奇异果TV(解析)","type": 3,"api": "csp_IQIYI","searchable": 1,"quickSearch": 1,"filterable": 1},
{"key":"drpy_js_奇珍异兽","name":"🐨┃爱奇艺(官源)","type":3,"api":"https://gitee.com/alanchaotang/data/raw/master/js/drpy.min.js","ext":"https://gitee.com/alanchaotang/data/raw/master/js/%E5%A5%87%E7%8F%8D%E5%BC%82%E5%85%BD.js"},
{"key": "dr_腾云驾雾","name": "🐧SP┃腾讯视频(官源)","type": 3,"api": "https://gitee.com/alanchaotang/data/raw/master/js/drpy.min.js","searchable": 2,"quickSearch": 0,"filterable": 1,"ext": "https://gitee.com/alanchaotang/data/raw/master/js/v.qq.js"},
//{"key": "MGTV","name": "🍓SP┃芒果TV(官源)","type": 3,"api": "csp_MGTV","searchable": 1,"quickSearch": 1,"filterable": 1,"jar": "https://ghproxy.com/https://raw.githubusercontent.com/alantang1977/X/main/jar/爱优腾芒.jar"},
{"key": "dr_优酷","name": "🍉┃优酷TV(官源)","type": 3,"api": "https://gitee.com/alanchaotang/data/raw/master/js/drpy.min.js","searchable": 2,"quickSearch": 0,"filterable": 1,"ext": "https://ghproxy.com/https://raw.githubusercontent.com/alantang1977/T/master/JS/优酷.js"},
{"key": "大豆","name": "🏖️┃大豆影视(drpy)","type": 3,"api": "https://gitee.com/alanchaotang/data/raw/master/js/drpy.min.js","searchable": 2,"quickSearch": 0,"filterable": 0,"ext": "https://gitee.com/alanchaotang/data/raw/master/js/%E5%A4%A7%E8%B1%86.js"},
//{"key": "csp_XBPQ_南瓜影视","name": "🍈SP┃南瓜影视","type": 3,"api": "csp_XBPQ","searchable": 1,"quickSearch": 1,"filterable": 0,"ext": "https://www.ngys8.com/vodshow/id/{cateId}/page{catePg}.html","jar":"https://ghproxy.com/https://raw.githubusercontent.com/alantang1977/X/master/jar/top98.jar"},
{"key":"csp_xbb_骚火VIP","name":"🏮SP┃骚火影视","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://ghproxy.com/https://raw.githubusercontent.com/alantang1977/X/main/json/骚火电影.json","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/77.jar"},
{"key":"csp_biubiu_创艺影视","name":"🥕SP┃创艺影视","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://gitee.com/alanchaotang/data/raw/master/js/%E5%88%9B%E8%89%BA%E5%BD%B1%E8%A7%86.json","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/77.jar"},
{"key":"Nkdy","name": "💫SP┃难看电影(爬虫)","type": 3,"api":"csp_Nkdy","searchable":1,"quickSearch":1,"filterable":1,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/cc.jar"},
{"key":"Ying","name":"🌺SP┃樱动漫(爬虫)","type":3,"api": "csp_Ying","searchable":1,"quickSearch":1,"filterable":1,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/cc.jar"},
{"key": "csp_biubiu_voflix","name": "🌀┃Voflix影视","type": 3,"api": "csp_XBPQ","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "https://gitee.com/alanchaotang/data/raw/master/js/voflix.json"},
{"key":"csp_Dy1010","name":"❤️┃双十影视","type":3,"api":"csp_Dy1010","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_Dm84","name":"🚌SP┃动漫巴士","type":3,"api":"csp_Dm84","searchable":1,"quickSearch":1,"filterable":1},
{"key": "Juhuang","name": "✌SP┃剧荒(爬虫)","type": 3,"api": "csp_Juhuang","searchable": 1,"quickSearch": 1,"filterable": 1,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/drpy.jar"},
{"key":"csp_77","name":"✌SP┃酷云七七","type":3,"api":"csp_Kunyu77","searchable":1,"quickSearch":1,"filterable":1},
{"key":"AppTT","name":"✌SP┃图图","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"110c922de7d69804467fb83d3bb664b5","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"360_spider","name":"✌SP┃360影视","api":"csp_SP360","type":3,"filterable":1,"quickSearch":1,"searchable":1},
{"key":"Lezhu_spider","name":"✌SP┃乐猪影视","api":"csp_Lezhu","type":3,"filterable":1,"quickSearch":1,"searchable":1},
{"key":"csp_Nmys","name":"✌SP┃农民影视","type":3,"api":"csp_Nmys","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://ghproxy.com/https://raw.githubusercontent.com/alantang1977/X/master/json/Nmys.json"},
{"key":"csp_fant","name":"✌🍙SP┃饭团","api":"csp_Fantuan","type":3,"filterable":1,"quickSearch":1,"searchable":1},
{"key":"csp_Nkdy","name":"✌SP┃南柯","type":3,"api":"csp_Nkdy","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_Tkys","name":"✌SP┃天空","type": 3,"api": "csp_Tkys","searchable": 1,"quickSearch": 1,"filterable": 1,"categories": ["电影","电视剧","综艺","动漫","欧美","日韩","bilibili"]},

##Dora系列
{"key":"世界杯","name":"🗽Dora┃一起看","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"8e3aefcba838d8dc5102ac786719d837","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key": "Zjdr","name": "🏃Dora┃追剧达人","type": 3,"api": "csp_Zjdr","searchable": 1,"quickSearch": 1,"filterable": 1},
{"key": "yema","name": "🗽Dora┃野马","type": "3","api": "csp_AppYsV2","searchable": "1","quickSearch": "1","filterable": "1","ext": "http://v.yemays.tk/api.php/app/","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"Tian","name":"🗽Dora┃天天","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"bdc1c75081e5e477189a463baa47e392","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"Yanet","name":"🗽Dora┃鸭奶飞","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"a369b1f623fe86605f1b029f0cf66349","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"Pang","name":"🗽Dora┃胖虎","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"c41fdb671b20925c76fa9b6ff8bad027","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"Hei","name":"🗽Dora┃石榴","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"3bff500c8b1e06c052a1b0f1f7a62b45","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"Lgyy","name":"🗽Dora┃蓝光","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"b2e573ff040fcd54b50475660ee1a7d1","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"Smdyy","name":"🗽Dora┃神马","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"16705ee9f4764be8499806f52d4bf1e7","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"Ddys","name":"🗽Dora┃低端","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"1cc92323700909e7d46623bc85b958d6","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"Dm84","name":"🗽Dora┃动漫","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"572192a9fe2136041a58e7219a46fb2b","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"IKan","name":"🗽Dora┃爱看","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"a4ce9a4ba7d4f4bced2ff9dfc4ab4e50","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"Kuaikan","name":"🗽Dora┃快看","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"459b1cb892e317546676a2c9dcec2bff","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"Kunyu77","name":"🗽Dora┃七七","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"8b48a0834ee08e5e64977bc9fc8bc3e0","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"Auete","name":"🗽Dora┃奥特","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"b04b15448ad5bd4312f1fa1fb9aa9b1b","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"Cokemv","name":"🗽Dora┃可乐Cokemv","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"b88de1329655cca1beba45aa9776de70","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"Czsapp","name":"🗽Dora┃厂长","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"8ee655f702d0d21f3643504783babbc3","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"LiteApple","name":"🗽Dora┃小苹果","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"6deed4548c44b18d268a5d828f04d86e","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"SP360","name":"🗽Dora┃SP360","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"9248c57eb22ace4a3431fbd1a979465f","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"Lib","name":"🗽Dora┃Libvio","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"78d057e4d03e47cb62dce13d69b41d6f","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"Dy555","name":"🗽Dora┃555","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"f41992bd740145ed58cb212dc0876582","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key":"Zxzj","name":"🗽Dora┃在线之家","type":"3","api":"csp_Dora","searchable":"1","quickSearch":"1","filterable":"1","ext":"23a412dda32885ae2bcb97b956cd7ad4","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},
{"key": "Tbook","name": "🗽Dora┃听书网","type": "3","api": "csp_Dora","searchable": "1","quickSearch": "1","filterable": "1","ext": "d16d1517e9eaad9909cb35c55ba0b784","jar":"https://gitee.com/alanchaotang/data/raw/master/jar/custom_spider.jar"},

##QiaoJi系列
{ "key": "YQK_spider", "name": "🚁QJ┃看TV", "api": "csp_YQKAPP", "type": 3, "filterable": 1, "quickSearch": 1, "searchable": 1, "ext": "https://api-tx.shumaxc.xyz" ,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/xo.jar"},
{ "key": "百影视频", "name": "🚁QJ┃百影视频", "type": 3, "api": "csp_MianHua", "searchable": 1, "playerType": 2, "quickSearch": 1, "filterable": 0, "ext": "http://47.104.99.175" ,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/xo.jar"},
{ "key": "NoSearch_Bdys_spider", "name": "🚁QJ┃哔滴影视", "api": "csp_Bdys01", "type": 3, "filterable": 1, "quickSearch": 1, "searchable": 1, "ext": "" ,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/xo.jar"},
{ "key": "dm77_spider", "name": "🚁QJ┃齐齐动漫", "api": "csp_DM77", "type": 3, "filterable": 1, "playerType": 2, "quickSearch": 1, "searchable": 1, "ext": "" ,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/xo.jar"},
{ "key": "yanetflix_spider", "name": "🚁QJ┃鸭奈飞", "api": "csp_YaNetFlix", "type": 3, "filterable": 1, "playerType": 2, "quickSearch": 1, "searchable": 1, "ext": "" ,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/xo.jar"},
{ "key": "niketv_spider", "name": "🚁QJ┃耐客TV", "api": "csp_NikeTV", "type": 3, "filterable": 1, "playerType": 2, "quickSearch": 1, "searchable": 1, "ext": "" ,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/xo.jar"},
{ "key": "棉花影视", "name": "🚁QJ┃棉花影视", "type": 3, "api": "csp_MianHua", "searchable": 1, "playerType": 2, "quickSearch": 1, "filterable": 0, "ext": "http://118.190.144.126" ,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/xo.jar"},
{ "key": "sliu_spider", "name": "🚁QJ┃石榴电影", "api": "csp_ShiLiuDY", "type": 3, "filterable": 1, "playerType": 2, "quickSearch": 1, "searchable": 1, "ext": "" ,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/xo.jar"},
{ "key": "csp_Wmkk", "name": "🚁QJ┃完美看看", "api": "csp_Wmkk", "type": 3, "playerType": 2, "filterable": 1, "quickSearch": 1, "searchable": 1 ,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/xo.jar"},
{ "key": "小苹果", "name": "🚁QJ┃小苹果", "type": 3, "api": "csp_LiteApple", "searchable": 1, "quickSearch": 1, "filterable": 1 ,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/xo.jar"},
{ "key": "蓝光电影", "name": "🚁QJ┃蓝光电影", "type": 3, "api": "csp_Lgdyy", "searchable": 1, "quickSearch": 1, "filterable": 1 ,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/xo.jar"},
{ "key": "csp_CZSPP", "name": "🚁QJ┃厂长资源", "type": 3, "api": "csp_Czsapp", "searchable": 1, "playerType": 2, "quickSearch": 1, "filterable": 0 ,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/xo.jar"},
{ "key": "csp_Auete", "name": "🚁QJ┃Auete", "type": 3, "api": "csp_Auete", "searchable": 1, "playerType": 2,"quickSearch":1, "filterable":1 ,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/xo.jar"},

{"key":"csp_Bd","name":"📯SP┃哔嘀影视","type":3,"api":"csp_Bdys01","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_DiDuan","name":"📯SP┃低端影视","type":3,"api":"csp_Ddrk","searchable":1,"quickSearch":1,"filterable":1},
{"key": "csp_biubiu_影视工厂","name": "📯SP┃工厂","type": 3,"api": "csp_XBPQ","searchable": 1,"quickSearch": 1,"filterable": 0,"ext": "http://maoyingshi.cc/tvbox/云星日记/sh/MaooXB/ysgc2.json"},
{"key":"csp_XBiu233动漫","name": "📯SP┃Anfuns动漫","type": 3,"api": "csp_XBiu","ext": "https://www.233dm.cc/show/{cateId}--------{catePg}---.html"},
{"key":"csp_xBPQ_爱看","name":"📯SP┃爱看","type":3,"api":"csp_xBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://ghproxy.com/https://raw.githubusercontent.com/alantang1977/X/master/json/%E7%88%B1%E7%9C%8B.json"},
{"key":"csp_Bttoo","name":"📯SP┃两个BT","type":3,"api":"csp_Bttoo","searchable":1,"quickSearch":1,"filterable":1},
{"key":"Zjdr","name":"📯SP┃追剧达人","type":3,"api":"csp_Zjdr","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_Smdyy","name": "📯SP┃神马","type": 3,"api": "csp_Smdyy","searchable": 1,"quickSearch": 1,"filterable": 1},
{"key":"csp_Cokemv","name":"📯SP┃Cokemv","type":3,"api":"csp_Cokemv","playerType":1,"searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_zxzj","name":"📯SP┃在线之家","type":3,"api":"csp_Zxzj","searchable":1,"quickSearch":1,"filterable":1,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/drpy.jar"},
{"key":"csp_Mjxq","name":"📯SP┃美剧星球","type":3,"api":"csp_Mjxq","searchable":1,"quickSearch":1,"filterable":1,"jar":"https://gitee.com/alanchaotang/data/raw/master/jar/drpy.jar"},
{"key":"csp_Anime1","name":"📯SP┃日本动漫","type":3,"api":"csp_Anime1","searchable":1,"quickSearch":1,"filterable":1}],

//"wallpaper" : "http://刚刚.live/图",
//"wallpaper": "https://picsum.photos/1280/720/?blur=5",
//"wallpaper": "http://www.kf666888.cn/api/tvbox/img",
//"wallpaper": "https://壁纸.神器每日推送.tk",
"wallpaper": "https://饭太硬.ga/深色壁纸/api.php",
//"wallpaper":"https://tool.weetai.cn/api",
//"spider":"https://gitee.com/alanchaotang/new/raw/master/jar/tangchao.txt;md5;b7c21f167594e0f27da423785c0b8d00", 
//"spider":"https://ghproxy.com/https://raw.githubusercontent.com/alantang1977/X/master/jar/tang.jar", 
"spider":"https://gitee.com/alanchaotang/data/raw/master/jar/fatcat.jar",
//"lives":[{"group":"redirect","channels":[{"name":"live","urls":["proxy://do=live&type=txt&ext=aHR0cHM6Ly9zdWFuamluLmdpdGh1Yi5pby9tYWluL3R2L2NiLnR4dA=="]}]}],
"lives": [{"group": "redirect","channels": [{"name": "live","urls": ["proxy://do=live&type=txt&ext=aHR0cHM6Ly9naXRlZS5jb20vYWxhbmNoYW90YW5nL1RhbmdUVi9yYXcvbWFzdGVyL2xpdmVzL3R2bGl2ZS50eHQ="]}]}],


"parses": [
{"name":"自动解析","type":3,"url":"Demo"},
{"name":"自动并发","type": 2,"url": "Parallel"},
{"name":"自动轮询","type": 2,"url": "Sequence"},
{"name":"Web解析聚合","type":3,"url":"Web"},
{"name":"虾米","url":"https://dm.xmflv.com:4433/?url=","type": 0,"ext":{"flag":["qiyi","imgo","爱奇艺","奇艺","qq","腾讯","youku","优酷","pptv","PPTV","letv","乐视","leshi","bilibili","哔哩哔哩","哔哩","mgtv","芒果","sohu","xigua","fun","风行"],"header":{"User-Agent":"Mozilla/5.0"}},"header":{"User-Agent":"Mozilla/5.0"}},
{"name": "AlanTang","type": 1,"url": "http://pandown.pro/app/ysmjx.php?url=","ext":{"flag": ["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"],"header":{"User-Agent": "okhttp/4.1.0"}}},{"name": "解析左岸1", "type": 1, "url":" http://110.42.2.115:880/analysis/json/?uid=2100&my=cqrtwyACDGLOXY0249&url=" },
{"name" : "懒懒2","type" : 1,"url" : "http://lanlan.ckflv.cn/?url=","ext" : {"flag" : ["qiyi","qq","letv","sohu","youku","mgtv","bilibili","wasu","xigua","1905"]}},
{"name": "可遇不可求","type": 1,"url": "http://newjiexi.gotka.top/keyu3.php?url=","ext": {"flag": ["qq", "腾讯", "qiyi", "爱奇艺", "奇艺", "youku", "优酷", "mgtv", "芒果", "letv", "乐视", "pptv", "PPTV", "sohu", "bilibili", "哔哩哔哩", "哔哩","leshi","cntv","CNTV","xigua","XIGUA"],"header": {"User-Agent": "okhttp/4.1.0"}}},       
{"name":"bozrc","type":0,"url": "https://jx.bozrc.com:4433/player/?url=","ext": {"flag": ["qq", "腾讯", "qiyi", "爱奇艺", "奇艺", "youku", "优酷", "mgtv", "芒果", "letv", "leshi", "LS", "pptv", "PPTV", "sohu", "bilibili", "哔哩哔哩", "哔哩"],"header": {"User-Agent": ""}}},
{"name":"Q1解析","type":1,"url":"https://parse.ikunfk.cc/parse/sign/c092dfdaea71d857e79a3738b5ada748?url=","header":{"User-Agent":"Mozilla/5.0"}},
{"name":"Q1官解","type":1,"url":"https://parse.ikunfk.cc/parse/sign/20221230?url=","header":{"User-Agent":"Mozilla/5.0"}},
{"name":"刚刚走过","type":1,"url":"http://jx.fuqizhishi.com:63/API.php?appkey=feimao&url=","header":{"User-Agent":"Mozilla/5.0"}},
{"name":"云星解析","type":1,"url":"https://chaloli.cn/api/?key=454af70ae4c2f8369527a16413ed27ba&url=","header":{"User-Agent":"Mozilla/5.0"}},
{"name":"风起兖州","type": 0,"url": "http://jx.gbxy.net.cn/?url="},
{"name":"大家","type":1,"url":"http://45.248.10.163:4433/json.php?wap=0&url="},
{"name" : "rx2","type" : 1,"url" : "http://rxjx.kuanjv.com/allm3u8.php?url="},
{"name":"Q1解析","type":1,"url":"http://150.158.175.250:88/parse/sign/552a0ef4c229907ea84dd1c7068ff063?url=","header":{"User-Agent":"Mozilla/5.0"}},
{"name":"嗅探虾米","type":0,"url":"https://jx.xmflv.com/?url=","ext": {"flag": ["qiyi","imgo","爱奇艺","奇艺","qq","腾讯","youku","优酷","pptv","PPTV","letv","乐视","leshi","bilibili","哔哩哔哩","哔哩","mgtv","芒果","sohu","xigua","fun","风行"],"header": {"User-Agent": "Mozilla/5.0"}}}
],

"flags":["youku","qq","iqiyi","qiyi","letv","sohu","tudou","pptv","mgtv","wasu","bilibili","优酷","芒果","腾讯","爱奇艺","奇艺","duoduozy","longteng","renrenmi","ltnb","rx","xueren","xfyun","ziqie","wuduzy","CL4K","xuanfeng","1905","1920i","mim3u8","laodim3u8","leduo","rongxing","wuduyun","xueren","naifeimi","miaoparty","miaoparty2","miaoparty3","xfy","xfyun","x1play","fuckapp","ftqp2","ftqp3","ftqp4","ftqp5","1920l"],

"ijk":[
{"group":"软解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"0"},
{"category":4,"name":"mediacodec-auto-rotate","value":"0"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"0"},
{"category":4,"name":"mediacodec-hevc","value":"0"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}]},

{"group":"硬解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"1"},
{"category":4,"name":"mediacodec-auto-rotate","value":"1"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"1"},
{"category":4,"name":"mediacodec-hevc","value":"1"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}]}],

"ads":["mimg.0c1q0l.cn","www.googletagmanager.com","www.google-analytics.com","mc.usihnbcq.cn","mg.g1mm3d.cn","mscs.svaeuzh.cn","cnzz.hhttm.top","tp.vinuxhome.com","cnzz.mmstat.com","www.baihuillq.com","s23.cnzz.com","z3.cnzz.com","c.cnzz.com","stj.v1vo.top","z12.cnzz.com","img.mosflower.cn","tips.gamevvip.com","ehwe.yhdtns.com","xdn.cqqc3.com","www.jixunkyy.cn","sp.chemacid.cn","hm.baidu.com","s9.cnzz.com","z6.cnzz.com","um.cavuc.com","mav.mavuz.com","wofwk.aoidf3.com","z5.cnzz.com","xc.hubeijieshikj.cn","tj.tianwenhu.com","xg.gars57.cn","k.jinxiuzhilv.com","cdn.bootcss.com","ppl.xunzhuo123.com","xomk.jiangjunmh.top","img.xunzhuo123.com","z1.cnzz.com","s13.cnzz.com","xg.huataisangao.cn","z7.cnzz.com","xg.huataisangao.cn","z2.cnzz.com","s96.cnzz.com","q11.cnzz.com","thy.dacedsfa.cn","xg.whsbpw.cn","s19.cnzz.com","z8.cnzz.com","s4.cnzz.com","f5w.as12df.top","ae01.alicdn.com","www.92424.cn","k.wudejia.com","vivovip.mmszxc.top","qiu.xixiqiu.com","cdnjs.hnfenxun.com","cms.qdwght.com"]}
